## debian-installer 20070308ubuntu40.15

=== debian/changelog ===
debian-installer (20070308ubuntu40.15) hardy-proposed; urgency=low

  * Move to 2.6.24-31 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Jul 2012 09:50:09 +0100

debian-installer (20070308ubuntu40.14) hardy-proposed; urgency=low

  * Move to 2.6.24-27 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Mar 2010 09:54:30 +0100

debian-installer (20070308ubuntu40.13) hardy-proposed; urgency=low

  * Move to 2.6.24-26 kernels.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 20 Jan 2010 00:06:13 -0800

debian-installer (20070308ubuntu40.12) hardy-proposed; urgency=low

  * No-change rebuild to pick up new kernel.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Oct 2009 09:27:37 +0100

debian-installer (20070308ubuntu40.11) hardy-proposed; urgency=low

  * Another no-change rebuild since the last one was accepted prematurely.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 08 Jul 2009 16:55:33 +0100

debian-installer (20070308ubuntu40.10) hardy-proposed; urgency=low

  * No-change rebuild to pick up new kernel.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 08 Jul 2009 16:09:51 +0100

debian-installer (20070308ubuntu40.9) hardy-proposed; urgency=low

  * No-change rebuild to pick up new kernel.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Jun 2009 17:03:06 +0100

debian-installer (20070308ubuntu40.8) hardy-proposed; urgency=low

  * Move to 2.6.24-24 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Feb 2009 15:07:01 +0000
