=== debian/changelog ===
debian-installer (20080522ubuntu23) intrepid; urgency=low

  * Take /usr/share/localechooser/languagelist.data.gz into account when
    building reduced font (LP: #287668).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 26 Oct 2008 00:17:47 +0100

debian-installer (20080522ubuntu22) intrepid; urgency=low

  * Update help text translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2008 23:28:51 +0100

debian-installer (20080522ubuntu21) intrepid; urgency=low

  * Move lpia to 2.6.27-4 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Oct 2008 23:28:11 +0100

debian-installer (20080522ubuntu20) intrepid; urgency=low

  * Update help text translations from Launchpad.
  * Use unversioned nic-firmware and scsi-firmware packages instead of the
    old versioned ones (LP: #220917).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Oct 2008 20:03:00 +0100

debian-installer (20080522ubuntu19) intrepid; urgency=low

  * Move mainline architectures to 2.6.27-7 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Oct 2008 16:21:02 +0100

debian-installer (20080522ubuntu18) intrepid; urgency=low

  * Move mainline architectures to 2.6.27-6 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 08 Oct 2008 09:21:02 +0100

debian-installer (20080522ubuntu17) intrepid; urgency=low

  * Move ports architectures to 2.6.25-2 kernels.
  * Move mainline architectures to 2.6.27-5 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Oct 2008 10:54:41 +0100

debian-installer (20080522ubuntu16) intrepid; urgency=low

  * No-change rebuild to pick up new components, including disabling the
    broken e1000e driver.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 27 Sep 2008 08:22:51 +0100

debian-installer (20080522ubuntu15) intrepid; urgency=low

  * Move mainline architectures to 2.6.27-4 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Sep 2008 16:33:30 +0100

debian-installer (20080522ubuntu14) intrepid; urgency=low

  * Move lpia to 2.6.27-3 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Sep 2008 19:37:05 +0100

debian-installer (20080522ubuntu13) intrepid; urgency=low

  * Move mainline architectures to 2.6.27-3 kernels.
  * Move lpia to 2.6.27-2 kernels.
  * Move 386 back to 2.6.25-1 kernels, since it's built from linux-ports.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Sep 2008 21:36:54 +0100

debian-installer (20080522ubuntu12) intrepid; urgency=low

  * Move mainline architectures to 2.6.27-2 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Aug 2008 15:22:40 +0100

debian-installer (20080522ubuntu11) intrepid; urgency=low

  * Move mainline architectures to 2.6.27-1 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Aug 2008 23:15:46 +0100

debian-installer (20080522ubuntu10) intrepid; urgency=low

  * No-change rebuild to pick up new components (particularly busybox and
    preseed).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2008 17:59:27 +0100

debian-installer (20080522ubuntu9) intrepid; urgency=low

  * Add support for lpia.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 07 Aug 2008 19:16:55 +0100

debian-installer (20080522ubuntu8) intrepid; urgency=low

  * Move mainline architectures to 2.6.26-5 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 06 Aug 2008 01:12:47 +0100

debian-installer (20080522ubuntu7) intrepid; urgency=low

  * Move mainline architectures to 2.6.26-4 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Jul 2008 09:59:45 +0100

debian-installer (20080522ubuntu6) intrepid; urgency=low

  * Move mainline architectures to 2.6.26-3 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Jul 2008 10:07:13 +0100

debian-installer (20080522ubuntu5) intrepid; urgency=low

  * Move mainline architectures to 2.6.26-2 kernels.
  * Revert fs-core-modules change; isofs is now back in storage-core-modules
    where it belongs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jun 2008 10:54:34 +0100

debian-installer (20080522ubuntu4) intrepid; urgency=low

  * Remove build/boot/x86/boot.txt.live, no longer used.
  * Another System.map fix for sparc.
  * Temporarily add fs-core-modules to cdrom initrd, since isofs was moved
    there. It should really be moved back to storage-core-modules.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Jun 2008 21:28:03 +0100

debian-installer (20080522ubuntu3) intrepid; urgency=low

  * Disable VERSIONED_SYSTEM_MAP again for sparc.
  * Fix some leftover calls to bootscreen-subst (renamed to bootvars-subst).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Jun 2008 11:12:39 +0100

debian-installer (20080522ubuntu2) intrepid; urgency=low

  * Move back to 2.6.25-1 kernels for ports architectures.
  * Disable GTK frontend on amd64 too.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Jun 2008 17:54:38 +0100

debian-installer (20080522ubuntu1) intrepid; urgency=low

  * Bump hd-media image size to 800MB so that Ubuntu ISO images fit on them
    (LP: #225402).
  * Resynchronise with Debian. Remaining changes:
    - Ubuntu branding of various kinds.
    - Use Ubuntu kernels. Various tweaks for different udeb splits.
    - Fetch distribution name and version number from lsb_release.
    - Use the full version number in image directories.
    - Build-depend on belocs-locales-bin.
    - Various boot screen text adjustments.
    - Add cli boot options.
    - Add memtest boot option.
    - Add live CD boot screens.
    - Adjust memory size recommendations.
    - Document pci=noacpi.
    - Add translatable boot screen text for gfxboot. Adjust existing text to
      refer to gfxboot UI where appropriate.
    - Use ubuntu-keyring-udeb (and gpgv-udeb) instead of the Debian archive
      keyring.
    - Switch all images to initramfs.
    - Add netboot images suitable for USB memory sticks.
    - Remove floppy support, since it never used to work with 2.6. (This may
      be fixed in the future.)
    - Disable GTK frontend.

