## debian-installer 20080522ubuntu29

=== debian/changelog ===
debian-installer (20080522ubuntu29) intrepid-proposed; urgency=low

  * Move mainline architectures to 2.6.27-14 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 05 May 2009 09:29:09 +0100

debian-installer (20080522ubuntu28) intrepid-proposed; urgency=low

  * Move mainline architectures to 2.6.27-13 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Feb 2009 10:06:27 +0000

debian-installer (20080522ubuntu27) intrepid-proposed; urgency=low

  * Move mainline architectures to 2.6.27-12 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Feb 2009 15:04:02 +0000

debian-installer (20080522ubuntu26) intrepid-proposed; urgency=low

  * Move mainline architectures to 2.6.27-11 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 23 Jan 2009 18:23:21 +0000

debian-installer (20080522ubuntu25) intrepid-proposed; urgency=low

  * Use udebs from intrepid-security, intrepid-proposed, and
    intrepid-updates.
  * Dump the generated sources.list.udeb to the build log.
  * Move mainline architectures to 2.6.27-10 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Nov 2008 17:03:46 +0000

debian-installer (20080522ubuntu24) intrepid-proposed; urgency=low

  * Move mainline architectures to 2.6.27-8 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Nov 2008 23:05:42 +0000
