## debian-installer 20081029ubuntu34

=== debian/changelog ===
debian-installer (20081029ubuntu34) jaunty; urgency=low

  * No-change rebuild to pick up new components.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Apr 2009 15:54:11 +0100

debian-installer (20081029ubuntu33) jaunty; urgency=low

  * Revert arm KERNELVERSION change for now; this needs to be done in sync
    with a change in debian/d-i/kernel-versions.in in the kernel.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 Apr 2009 13:21:46 +0100

debian-installer (20081029ubuntu32) jaunty; urgency=low

  [ Colin Watson ]
  * Update help text translations from Launchpad.

  [ Loic Minier ]
  * arm.cfg, armel.cfg: only allow a single version in KERNELVERSION; don't
    use the kernel version in the KERNELNAME.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Apr 2009 10:20:10 +0100

debian-installer (20081029ubuntu31) jaunty; urgency=low

  * Update help text translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Apr 2009 18:54:32 +0100

debian-installer (20081029ubuntu30) jaunty; urgency=low

  * Move ports architectures to 2.6.28-6 kernels.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 31 Mar 2009 14:44:19 -0700

debian-installer (20081029ubuntu29) jaunty; urgency=low

  [ Michael Casadevall ]
  * Added initial imx51 installer support, in both the CDROM and netboot
    versions (LP: #345534).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Mar 2009 12:33:43 +0100

debian-installer (20081029ubuntu28) jaunty; urgency=low

  * Remove armel orion5x subarchitecture, per the kernel team.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Mar 2009 14:14:11 +0000

debian-installer (20081029ubuntu27) jaunty; urgency=low

  [ Colin Watson ]
  * Adjust netboot/386 inclusion to avoid breaking lpia.

  [ Michael Casadevall ]
  * Fixed ia64 d-i builds by bumping image size
    - The build failure "Disk Full" was caused by the last linux-ports
      kernel upload due to the size of the kernel growing. d-i on ia64
      makes a large "floppy" disk image of a specified size (this was 16MB
      before hand). The new kernel plus the RAMdisk came out to be 17.1MB,
      causing the failure. The new size is 18MB to give the kernel some
      growing room.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Mar 2009 09:34:13 +0000

debian-installer (20081029ubuntu26) jaunty; urgency=low

  * Move mainline architectures to 2.6.28-11 kernels.
  * Move ports architectures to 2.6.28-5 kernels.
  * Re-enable netboot/386 as a ports architecture, since it builds again.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Mar 2009 00:58:07 +0000

debian-installer (20081029ubuntu25) jaunty; urgency=low

  * Disable armel/orion5x/netboot/mv2120 flavour for now, since the kernel
    is slightly too big.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Mar 2009 14:07:23 +0000

debian-installer (20081029ubuntu24) jaunty; urgency=low

  * Move mainline architectures to 2.6.28-9 kernels.
  * Move ports architectures to 2.6.28-4 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Mar 2009 21:50:51 +0000

debian-installer (20081029ubuntu23) jaunty; urgency=low

  * No-change rebuild to pick up new components.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Mar 2009 10:24:03 +0000

debian-installer (20081029ubuntu22) jaunty; urgency=low

  * No-change rebuild to pick up new components (particularly udev with the
    inotify-watch-on-device-remove fix, and debian-installer-utils with
    update-dev --settle).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Feb 2009 15:40:35 +0000

debian-installer (20081029ubuntu21) jaunty; urgency=low

  * No-change rebuild to pick up new kernel.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Feb 2009 14:50:57 +0000

debian-installer (20081029ubuntu20) jaunty; urgency=low

  * No-change rebuild to pick up new components (particularly udev and
    rescue).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Feb 2009 18:59:16 +0000

debian-installer (20081029ubuntu19) jaunty; urgency=low

  [ Colin Watson ]
  * Remove console-setup from armel network-console initrds, per Oliver
    Grawert.

  [ Steve Langasek ]
  * Move ports architectures to 2.6.28-2 kernels.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 21 Feb 2009 10:45:33 -0800

debian-installer (20081029ubuntu18) jaunty; urgency=low

  * Add cdebconf-newt-terminal to most images that include
    cdebconf-newt-udeb (although not floppies).
  * Add nic-firmware to armel ixp4xx netboot images.
  * Remove build-dependency on belocs-locales-bin; this was folded back into
    glibc.
  * Move mainline architectures (now including lpia) to 2.6.28-8 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Feb 2009 16:16:19 +0000

debian-installer (20081029ubuntu17) jaunty; urgency=low

  [ Colin Watson ]
  * Fix my confused comment change in nslu2 initrd padding code (thanks,
    Loïc Minier).

  [ Luke Yelavich ]
  * Move ports architectures to 2.6.28-1 kernels.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 16 Feb 2009 18:16:51 +1100

debian-installer (20081029ubuntu16) jaunty; urgency=low

  * Remove bootchart-udeb; it's been unmaintained for a long time, may not
    work properly any more anyway, and we hardly ever used it.
  * Document new $default_filesystem substitution and $default_filesystem{ }
    internal specifier in partman recipes.
  * Move mainline architectures to 2.6.28-7 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Feb 2009 10:37:43 +0000

debian-installer (20081029ubuntu15) jaunty; urgency=low

  * Move lpia to 2.6.28-2 kernels.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Feb 2009 12:08:49 +0100

debian-installer (20081029ubuntu14) jaunty; urgency=low

  * Remove CD-specific language from boot screens (LP: #14722).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Feb 2009 14:00:22 +0100

debian-installer (20081029ubuntu13) jaunty; urgency=low

  * Disable armel ads subarchitecture. We don't have a kernel for it (not

