=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,13 @@
 DATE=$(shell echo $(VERSION) | cut -d '.' -f 1)
 SUITE=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Distribution: | cut -d ' ' -f 2 | cut -d - -f 1)
 ifeq (${SUITE},UNRELEASED)
-USE_UDEBS_FROM=intrepid
+USE_UDEBS_FROM=jaunty
 TRANSSTATUS=
+BOOTMENU_BEEP=n
 else
 USE_UDEBS_FROM=$(SUITE)
 TRANSSTATUS=translation-status
+BOOTMENU_BEEP=y
 endif
 
 ARCHIVEDIR=debian/tmp/installer-$(ARCH)
@@ -29,7 +31,7 @@
 build-images:
 	$(MAKE) -C build all_build stats release \
 		USE_UDEBS_FROM=$(USE_UDEBS_FROM) BUILD_DATE=$(DATE) \
-		TRANSSTATUS=$(TRANSSTATUS)
+		TRANSSTATUS=$(TRANSSTATUS) BOOTMENU_BEEP=$(BOOTMENU_BEEP)
 	
 build: build-stamp
 build-stamp:
